.main {
  padding-top: 98px;
}

.politicPrivacity {
  max-width: 1095px;
  margin: auto;
  padding: 0px 0 62px 0;
}

.politicPrivacity__header{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  padding-bottom: 5px;
  border-bottom: 1px solid;
}

.politicPrivacity__header--emphasis{
  font-weight: 500;
  color: #0061aa
}

.politicPrivacity_title{
  max-width: 700px;
  padding: 30px 0 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 0.2px;
}
.politica-subtitulo{
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  margin-bottom: 3px;
}

.politica-descripcion{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.333333px;
  text-align: justify;
}

.mb{
  margin-bottom: 16px;
}
.pr{
  padding-left:26px;
}

@media screen and (max-width: 1024px) {
  .politicPrivacity {
    width: 100%;
    padding: 0px 25px 25px;
  }

  .politicPrivacity_title{
    font-size: 32px;
    line-height: 40px;
  }
}